Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catalyst-Authentication-AuthTkt

Prerequisites

Catalyst-Authentication-AuthTkt declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.7014Catalyst-Runtime-5.90103117.14
Moose0Moose-2.1605134.29
Apache::AuthTkt0.08Apache-AuthTkt-2.1120.00
perl5.8.9perl0.00
Catalyst::Plugin::Authentication0.10007Catalyst-Plugin-Authentication-0.10023134.29
Config::General0Config-General-2.60125.71
Data::Dump00.00

Catalyst-Authentication-AuthTkt declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Cookies0HTTP-Cookies-6.01128.57
Catalyst::Plugin::Session0Catalyst-Plugin-Session-0.40131.43
Catalyst::Plugin::Static::Simple0Catalyst-Plugin-Static-Simple-0.33125.71
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43
Catalyst::Plugin::ConfigLoader0Catalyst-Plugin-ConfigLoader-0.34134.29
Catalyst::Plugin::Session::Store::Dummy0Catalyst-Plugin-Session-0.40131.43
Test::More0Test-Simple-1.001014122.86
Catalyst::Plugin::Session::State::Cookie0Catalyst-Plugin-Session-State-Cookie-0.17131.43

Catalyst-Authentication-AuthTkt declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571